:root{
  
  --default-padding-frame:32px;
   
  --default-items-margin:16px;
  --default-items-padding:16px;

  --primary-color:rgba(0,0,0,1);
  --primary-brand-color:rgba(219,68,55,1);

  --secondary-color-prim-900:rgba(249,249,249,1);
  --secondary-color-prim-700:rgba(235,245,227,1);
  --secondary-color-prim-600:rgba(255, 255, 255 ,0.4);
  --secondary-color-prim-300:rgba(255, 255, 255 ,0.8);

  --color-shade-dark-100:rgba(0,0,0,0.2);
  --color-shade-dark-300:rgba(0,0,0,0.5);
  --color-shade-dark-600:rgba(0,0,0,0.8);
  --color-shade-dark-800:rgba(0,0,0,0.9);
  
  --color-error:#EB4649;


  --background-color:rgba(255,255,255,1);
  --default-font-dark-color:rgba(0,0,0,1);

  --default-input-border-color:rgb(173 173 173);
  --default-item-border-color:rgb(36 65 31 / 16%);
  --default-item-border-width: 1px;

  --default-item-active-bg-color:rgb(36 65 31 / 16%);
  --default-item-active-bg-color-stronger: rgb(45 110 34 / 66%);
  --default-item-active-bg-color-strongest: rgb(30 104 18 / 88%);
  --default-card-active-bg-color:rgb(36 65 31 / 14%);

  --header-height:96px;

  --header-item-radius:16px;
  --header-item-padding:12px;
  --header-item-margin:8px;
  --header-item-height:64px;

  --header-item-color:rgba(0,0,0,1);

  --button-border-color:rgba(0,0,0,1);
  --button-background-color:rgba(0,0,0,1);
  --input-border-color:rgba(0,0,0,1);
  --surface-hover-bg-color:rgb(244 244 244);

  --chip-border-radius:24px;
  --chip-padding-top-bottom:6px;
  --chip-padding-left-right:10px;

  --defaultInputBorderWidth:1px;
}

@font-face {
	font-family: 'Gabarito';
  src: url(fonts/Gabarito/static/Gabarito-Medium.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Gabarito';
  src: url(fonts/Gabarito/static/Gabarito-Regular.ttf) format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gabarito';
	src: url(fonts/Gabarito/static/Gabarito-SemiBold.ttf) format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Gabarito';
	src: url(fonts/Gabarito/static/Gabarito-Bold.ttf) format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Gabarito';
	src: url(fonts/Gabarito/static/Gabarito-ExtraBold.ttf) format('truetype');
	font-weight: 800;
	font-style: normal;
}
html,body {
	margin: 0;
	padding: 0;
	font-family: 'Gabarito', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  background-color: var(--background-color);
}
h1,h2,h3,h4,h5{
  font-family: 'Gabarito', sans-serif;
}
h1{
  font-size: 2.8em;
  font-weight: 700;
}
h2{
  font-size: 2.4em;
  font-weight: 600;
}
h3{
  font-size: 1.45em;
  line-height: 1.25em;
  font-weight: 600;
}
h4{
  font-size: 1.15em;
  line-height: 1.35em;
  font-weight: 600;
}
h5{
  font-size: 1em;
  font-weight: 600;
}
sup {
  font-size: 0.45em;
}
h5:has(+ h1) {
  margin-block-end: 0;
}
h5 + h1{
  margin-block-start: 0;
  margin-block-end: 0;
}
p {
  font-size: 1em;
  line-height: 1.45em;
  font-weight: 500;
}
p:has(+ p) {
  margin-block-end: 0.46em;
}
p + p{ 
  margin-block-start: 0.46em;
}
p + h4{ 
  margin-block-end: 0.33em;
}
h4 + p{ 
  margin-block-start: 0.33em;
}
input, select{
  appearance: none;
}
button{
  padding: calc(var(--default-items-padding) / 1.2) calc(var(--default-items-padding)* 1.4);
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: var(--default-item-active-bg-color);
  border-radius: 16px;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  color: var(--default-item-active-bg-color-strongest);
  box-sizing: border-box;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 600;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
button.filled-button{
  background-color: var(--button-background-color);
  fill:#fff;
  color: #fff;
}
button.filled-button span,
button.filled-button svg{
  fill:inherit;
  color: inherit;
}
a{
  text-decoration: none;
  color: unset;
}
.link-button{
  padding: calc(var(--default-items-padding) / 1.2) calc(var(--default-items-padding) * 1.4);
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: var(--default-item-active-bg-color);
  border-radius: 16px;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  color: #fff;
  box-sizing: border-box;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 0.9em;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
.link-button span{
  position: relative;
  z-index: 2;
}
.link-button::after{
  content: "";
  display: block;
  width: 100%;
  height: 110%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(123deg, var(--default-item-active-bg-color-strongest) 0%, var(--default-item-active-bg-color-stronger) 100%);
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.link-button:hover{
  border-color: var(--default-item-active-bg-color-stronger);
}
.link-button:hover::after{
  background: linear-gradient(123deg, var(--default-item-active-bg-color-strongest) 0%, var(--default-item-active-bg-color-strongest) 100%);
}
.primary-color{
  color: var(--primary);
}
.primary-color-filled{
  border-radius: 0.5em;
  color: #fff;
  background-color: var(--primary);
  padding: 0.15em 0.4em;
}
.accent-text-block{
  color: #fff;
  background-color: #73bf45;
  padding: 0 12px;
  border-radius: 12px;
  white-space: nowrap;
}
.section{
  position: relative;
}
.constraint{
  width: 1670px;
  margin: 0 auto;
  position: relative;
}
.constraint .add-padding{
  padding: var(--default-padding-frame);
  box-sizing: border-box;
  position: relative;
}
.constraint>.add-padding>.container {
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(6, calc(100% / 6));
  grid-auto-rows: auto;
  position: relative;
}
.container .col-2-span{
  grid-column: span 2;
}
.container .col-3-span{
  grid-column: span 3;
}
.container .col-4-span{
  grid-column: span 4;
}
.container .col-5-span{
  grid-column: span 5;
}
.container .col-6-span{
  grid-column: span 6;
}
@keyframes fade-in-animation {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;    
  }
}
@keyframes fade-out-animation {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

.hero{
  position: relative;
  z-index: 6;
}

#header-section{
  position: fixed;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 12;
  /*
  mix-blend-mode: difference;
  */

}
#header-section .constraint,
#header-section .constraint .add-padding,
#header-section .constraint .add-padding .container{
  height: 100%;
}
#header-section .add-padding{
  padding: calc(var(--default-padding-frame) / 4) var(--default-padding-frame);
}
#header-container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: calc(var(--default-padding-frame) / 3) calc(var(--default-padding-frame) / 3) calc(var(--default-padding-frame) / 3) calc(var(--default-padding-frame) / 1);
  border-radius: 24px;
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: var(--default-item-border-color);
}
#header-container>div{
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
  z-index: 9;
}
#header-container>div.gradient-underlayer,
.language-selector-container ul li ul .gradient-underlayer{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  z-index: 8;
  border-radius: 24px;
  overflow: hidden;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.language-selector-container ul li ul .gradient-underlayer{
  border-radius: var(--header-item-radius) var(--header-item-radius) var(--header-item-radius) var(--header-item-radius);
  top: calc(var(--header-item-padding)* 4);
  height: calc(100% - var(--header-item-padding)* 4);
}
#header-container>div.gradient-underlayer .gradient,
.language-selector-container ul li ul .gradient-underlayer .gradient{
  width: 100%;
  height: 100%;
  position: absolute;
}
#header-container>div.gradient-underlayer .gradient.top,
.language-selector-container ul li ul .gradient-underlayer .gradient.top{
  background: linear-gradient(123deg, rgba(245, 245, 245, 0.35) 0%, rgba(250, 250, 250, 0.45) 35%, rgba(250, 250, 250, 0.45) 70%, rgba(255, 255, 255, 0.15) 100%);
}
#header-container>div.left,
#header-container>div.right{
  width: 80px;
}
#header-container>div.right{
  justify-content: flex-end;
}
#header-container>div .item{
  display: flex;
  height: 100%;
  align-items: center;
}
#header-container>div .item .mobile-menu-btn button{
  display: none;
}
#header-container .logo{
  width: auto;
  height: 100%;
}
#header-container .logo svg{
  height: 100%;
  width: 24px;
  fill: var(--header-item-color);
}
nav ul{
  display: flex;
  height: 100%;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  padding:0;
  margin: 0;
  list-style: none;
  position: relative;
}
nav ul li{
  margin: 0 var(--header-item-margin);
  color: var(--default-font-dark-color);
  position: relative;
}
nav ul li a{
  display: flex;
  align-items: center;
  padding: calc(var(--header-item-padding) - (var(--default-item-border-width)* 2)) calc((var(--header-item-padding)* 2) - (var(--default-item-border-width)* 2));
  border-radius: var(--header-item-radius);
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: transparent;
  box-sizing: border-box;
}
nav ul li a[href=""], nav ul li a[href="#"], nav ul li a:not([href]) {
  cursor: default;
}
nav ul li.active a,
nav ul li a.active{
  /*
  background-color: var(--default-item-active-bg-color-stronger);
  color: #fff;
  */
  background-color: var(--default-item-active-bg-color);
  border-color: var(--default-item-border-color);
}
nav ul li a:hover{
  border-color: var(--default-item-border-color);
  
}
nav ul li.with-undermenu a{
  padding: calc(var(--header-item-padding) - (var(--default-item-border-width)* 2)) calc((var(--header-item-padding)* 3) - (var(--default-item-border-width)* 2)) calc(var(--header-item-padding) - (var(--default-item-border-width)* 2)) calc((var(--header-item-padding)* 2) - (var(--default-item-border-width)* 2));
}
nav ul li a h4{
  margin-block-start: 0;
  margin-block-end: 0;
  font-size: 1em;
}
nav ul li a h4 + svg{
  width: 20px;
  height: 20px;
  position: absolute;
  right: var(--header-item-padding);
}
nav ul li .undermenu-container{
  position: absolute;
  top: calc(100% - var(--header-item-padding));
  padding: calc(var(--header-item-padding)* 3) 0 0;
  display: none;
  width: 250%;
  width: 200px;
  right: 0;
  left: 0;
  box-sizing: border-box;
  margin: 0 auto;
}
nav ul li:hover .undermenu-container{
  display: block;
}
nav ul li .undermenu-container ul{
  padding: var(--header-item-padding);
  border-radius: var(--header-item-radius) var(--header-item-radius) var(--header-item-radius) var(--header-item-radius);
  height: auto;
  opacity: 0;
  animation-duration: 250ms;
  animation-timing-function: ease-in-out;
  animation-delay: 50ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  overflow: hidden;
  flex-direction: column;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-box-shadow: 0 0 20px 0px #0000002e;
  box-shadow: 0 0 20px 0px #0000002e;
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: var(--default-item-border-color);
}
nav ul li .undermenu-container ul::after{
  content:" ";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: linear-gradient(123deg, rgba(245, 245, 245, 0.35) 0%, rgba(250, 250, 250, 0.45) 35%, rgba(250, 250, 250, 0.45) 70%, rgba(255, 255, 255, 0.15) 100%);
}
nav ul li:hover .undermenu-container ul{
  animation-name: fade-in-animation;
}
nav ul li .undermenu-container ul li{
  text-align: left;
  display: block;
  cursor: default;
  border-radius: calc(var(--header-item-radius) / 1.7);
  padding: 0 calc(var(--header-item-padding) / 2) 0 calc(var(--header-item-padding) / 2);
  border-radius: var(--header-item-radius);
  color: var(--default-font-dark-color);
  fill: var(--default-font-dark-color);
  position: relative;
  z-index: 9;
  width: 100%;
}
nav ul li .undermenu-container ul li a{
  padding: var(--header-item-padding);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.social-container ul{
  display: flex;
  height: 100%;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  padding:0;
  margin: 0;
  list-style: none;
}
.language-selector-container ul{
  list-style: none;
  padding: 0;
  margin: 0;
  height: 100%;
  padding: 0;
  box-sizing: border-box;
}
.language-selector-container ul li{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  height: 100%;
  padding: var(--header-item-padding) var(--header-item-padding) var(--header-item-padding) var(--header-item-padding);
  border-radius: var(--header-item-radius);
  fill: var(--header-item-color);
  color: var(--header-item-color);

  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: transparent;
  box-sizing: border-box;

  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.language-selector-container ul li:hover{
  background-color: rgb(255 255 255 / 66%);
  border-color: var(--default-item-border-color);
  color: var(--header-item-color);
  fill: var(--header-item-color);
}
.language-selector-container ul li .currently-selected{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0;
  border-width: 0;
  color: unset;
  background-color: unset;
  border-color: unset;
  -webkit-backdrop-filter: unset;
  backdrop-filter: unset;
}
.language-selector-container ul li .currently-selected svg{
  width: 22px;
  height: 22px;
  fill: inherit;
}
.language-selector-container ul li .currently-selected svg.drop-down{
  width: 16px;
  height: 16px;
  fill: inherit;
}
.language-selector-container ul li .currently-selected span{
  font-weight: 400;
  margin: 0 calc(var(--header-item-margin) / 2) 0 var(--header-item-margin);
}
.language-selector-container ul li .langage-selector-list-cont{
  position: absolute;
  top: calc(100% - var(--header-item-padding));
  padding: calc(var(--header-item-padding) * 3) 0 0;
  display: none;
  width: 250%;
  right: 0;
  box-sizing: border-box;
}
.language-selector-container ul li:hover .langage-selector-list-cont{
  display: block;
}
.language-selector-container ul li ul{
  padding: var(--header-item-padding);
  border-radius: var(--header-item-radius) var(--header-item-radius) var(--header-item-radius) var(--header-item-radius);
  height: auto;
  opacity: 0;
  animation-duration: 250ms;
  animation-timing-function: ease-in-out;
  animation-delay: 50ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards; 
  overflow: hidden;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-box-shadow: 0 0 20px 0px #0000002e;
    box-shadow: 0 0 20px 0px #0000002e;
    border-width: var(--default-item-border-width);
    border-style: solid;
    border-color: var(--default-item-border-color);
}
.language-selector-container ul li ul::after{
  content: " ";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: linear-gradient(123deg, rgba(245, 245, 245, 0.35) 0%, rgba(250, 250, 250, 0.45) 35%, rgba(250, 250, 250, 0.45) 70%, rgba(255, 255, 255, 0.15) 100%);
}
.language-selector-container ul li:hover ul{
  animation-name: fade-in-animation;
}
.language-selector-container ul li ul li{
  text-align: left;
  display: block;
  cursor: default;
  border-radius: calc(var(--header-item-radius) / 1.7);
  padding: 0 calc(var(--header-item-padding) / 2) 0 calc(var(--header-item-padding) / 2);
  border-radius: var(--header-item-radius);
  color: var(--default-font-dark-color);
  fill: var(--default-font-dark-color);
  position: relative;
  z-index: 9;
}
.language-selector-container ul li ul li:hover{
  border-radius: var(--header-item-radius);
}
.language-selector-container ul li ul li a{
  padding: var(--header-item-padding);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.language-selector-container ul li ul li:hover{
  background-color: transparent;
}
.hero{
  padding: 122px 0 0 0;
}
.hero .tittle{
  z-index: 9;
  position: relative;
}
.hero .tittle h1{
  font-size: 3.2em;
  margin-block-end: 0;
  color: #fff;
  max-width: 700px;
}
.hero .tittle h3,
.hero .tittle h4{
  color: #fff;
  max-width: 550px;
}
.hero.small .background-image{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 7;
}
.hero.small .background-image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero.small .tittle{
  grid-column-start: 1;
  grid-column-end: 7;
  margin-right: 0;
  user-select: none;
  position: relative;
}

.hero .hero-white-bg-overlay{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  z-index: 8;
}
.hero .hero-white-bg-overlay .gradient{
  width: 100%;
  height: 100%;
  position: absolute;
}
.hero .hero-white-bg-overlay .gradient.top{
  background: linear-gradient(123deg, rgba(36, 65, 31, 0.55) 0%, rgba(36, 65, 31, 0.45) 45%, rgba(250, 250, 250, 0) 75%, rgba(36, 65, 31, 0.25) 100%);
}
.hero-white-bg-overlay .left-top.gradient{
  background: linear-gradient(123deg, rgba(245, 245, 245, 0.4) 0%, rgba(250, 250, 250, 0.9) 35%, rgba(245, 245, 245, 0) 50%)
}
.hero-white-bg-overlay .left.gradient{
  background: linear-gradient(to right,  rgba(245,245,245,0.9) 20%,rgba(255,255,255,0.8) 34%,rgba(255,255,255,0) 45%)
}
.hero-white-bg-overlay .left-bottom.gradient{
  background: linear-gradient(45deg,  rgba(250,250,250,1) 35%,rgba(245,245,245,0) 45%)
}
.hero-white-bg-overlay .bottom.gradient{
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 82%,rgba(255,255,255,1) 100%)
}
.constraint>.add-padding>.container>.tittle h1{
  margin-block-end: calc(var(--default-items-margin) / 2);
  margin-block-start: calc(var(--default-items-margin) * 2);
}
.latest-publiactions-section{
  /*
  background-image: url(../media/images/dev/video-poster-frame-blured.jpg);
  */

  background-size: cover;
  position: relative;
}
.latest-publiactions-section .constraint .add-padding{
  padding: calc(var(--default-padding-frame) * 2) var(--default-padding-frame);
}
.latest-publiactions-section::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background: linear-gradient(123deg, rgba(245, 245, 245, 0.95) 0%, rgba(250, 250, 250, 0.75) 35%, rgba(250, 250, 250, 0.75) 70%, rgba(255, 255, 255, 0.95) 100%);
}
.latest-publiactions-section .constraint>.add-padding>.container{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  z-index: 3;
}
.latest-publiactions-section .tittle{
  width: calc(((100% / 6) * 2));
  flex-shrink: 0;
}
.latest-publiactions-section .tittle .link-button{
  margin:var(--default-items-margin) 0 0;
}

.latest-publiactions-section .latest-news-nav-button{
  border-radius: 50%;
  box-sizing: border-box;
  padding: calc(var(--default-items-padding) / 1.8);
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: var(--default-item-active-bg-color);
  display: flex;
  align-items: center;
  justify-content: center;
  height: fit-content;
  margin: auto var(--default-items-margin);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.latest-publiactions-section #navigate-publications-previous{
  left: var(--default-items-margin);
  opacity: 0;
}
.latest-publiactions-section #navigate-publications-next{
  right: var(--default-items-margin);
}
.latest-publiactions-section .latest-news-nav-button:hover{
  border-color:var(--default-item-active-bg-color-stronger);
}
.latest-publiactions-section .latest-news-nav-button svg{
  fill: var(--default-item-active-bg-color-stronger);
  width: 20px;
  height: 20px;
}


.latest-publiactions-container{
  width: calc(((100% / 6) * 4) + ((100dvw - 1670px) / 2) + (var(--default-padding-frame) / 2));
  /*margin-left: calc(var(--default-items-margin) * 1);*/
  position: relative;
  flex-shrink: 0;
}
.latest-publiactions-container ul{
  list-style: none;
  padding: calc(var(--default-items-padding) * 2) 0 var(--default-items-padding) var(--default-items-margin);
  margin: 0 0 var(--default-items-padding) 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  overflow-x: scroll;
  box-sizing: border-box;
}
.latest-publiactions-container ul::-webkit-scrollbar{
  width: 10px;
  height: 10px;
  border-radius: 4px;
}
.latest-publiactions-container ul::-webkit-scrollbar-thumb{
  background: #b7b7b7;
}
.latest-publiactions-container ul::-webkit-scrollbar-thumb::-webkit-scrollbar-thumb{
  background: #b7b7b7;
}
.latest-publiactions-container ul::scrollbar-track{
  background: transparent;
}
.latest-publiactions-container ul::-webkit-scrollbar-track{
  background: transparent;
}
.latest-publiactions-container ul li{
  display: block;
  width: calc(((1670px - (var(--default-padding-frame) * 2)) / 3) - (var(--default-items-margin) * 1) - 8px);
  flex-shrink: 0;
  margin-right: calc(var(--default-items-margin) * 2);
  border-radius: 16px;
  overflow: hidden;
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: rgb(36 65 31 / 2%);
  box-sizing: border-box;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  box-sizing: border-box;
}
.latest-publiactions-container ul li:hover{
  border-color: var(--default-item-border-color);
}
.latest-publiactions-container ul li a{
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
.latest-publiactions-container ul li a .image-container{
  height: 320px;
  width: 100%;
}
.latest-publiactions-container ul li a .image-container img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.latest-publiactions-container ul li a .tittle-container{
  padding: var(--default-items-padding);
  width: 100%;
  box-sizing: border-box;
  background: linear-gradient(123deg, rgba(245, 245, 245, 0.65) 0%, rgba(250, 250, 250, 0.75) 35%, rgba(250, 250, 250, 0.65) 70%, rgba(255, 255, 255, 0.65) 100%);
  backdrop-filter: blur(12px);
  flex-grow: 1;
}
.latest-publiactions-container ul li a .tittle-container h4{
  margin-block-start: 0.66em;
  margin-block-end: 0.66em;
  font-size: 1.15em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  color: var(--color-shade-dark-600);
}
.latest-publiactions-container ul li:hover a .tittle-container h4{
  color: var(--color-shade-dark-800);
}
.preefoter-section{
  background: linear-gradient(45deg, rgb(36 65 31 / 44%) 0%, rgb(36 65 31 / 27%) 33%, rgba(36, 65, 31, 0.12) 66%, rgb(115 191 69 / 22%) 100%);
}
.preefoter-section .constraint>.add-padding{
  padding: calc(var(--default-padding-frame) * 2) var(--default-padding-frame);
}
.prefooter-prices-card{
  grid-column: span 3;
  background-color: #73bf45;
  margin-right: var(--default-items-margin);
  border-radius: 16px;
  padding: calc(var(--default-items-padding) * 2);

  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: rgb(36 65 31 / 2%);
  background: #fff;
  box-sizing: border-box;
}
.prefooter-prices-card h2{
  margin: 0 auto 0.33em;
  
}
.prefooter-prices-card p{
  max-width: 600px;
  margin: 1em 0;
  color: var(--color-shade-dark-800);
}
.prices-card-btns{
  display: flex;
  align-items: center;
  flex-direction: row;
}
.prices-card-btns a{
  display: flex;
  align-items: center;
  cursor: pointer;
}
.prices-card-btns a:nth-child(1){
  margin-right: calc(var(--default-items-margin) * 2);
}
a .btn-inside-icon.right{
  margin-left: 8px;
  fill: var(--fontDarkColorLighter);
  width: 22px;
  height: 22px;
  display: inline-block;
}
.btn-inside-icon svg{
  width: 100%;
  height: 100%;
  fill: inherit;
}
.prefooter-get-in-touch-card{
  grid-column: span 3;
  background-color: #73bf45;
  margin-left: var(--default-items-margin);
  border-radius: 16px;
  padding: calc(var(--default-items-padding)* 2);
  border-width: 0;
  border-style: solid;
  border-color: rgb(36 65 31 / 2%);
  background: transparent;
  box-sizing: border-box;
}
.prefooter-get-in-touch-card h1{
  margin-block-start: 0;
  margin-block-end: var(--default-items-margin);
  color: var(--default-item-active-bg-color-strongest);
}
.prefooter-get-in-touch-card .btn-inside-icon svg{
  fill: #fff;
}
.section.footer{
  background-color: var(--default-item-active-bg-color);
}
.section.footer .constraint .add-padding{
  padding: calc(var(--default-padding-frame)* 2) var(--default-padding-frame) var(--default-padding-frame);
}
.section.footer .container {
  
  position: relative;
  z-index: 3;
  border-radius: 24px;
  /*
  background-color: var(--default-item-active-bg-color);
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: rgb(36 65 31 / 2%);
  */
}
.section.footer .column.logo-container{
  height: 90px;
}
.section.footer .column.logo-container svg{
  height: 40px;
  fill: #fff;
}
.section.footer .container .background-square {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 0;
  left: 0;
  z-index: 2;
  fill: var(--primary);
}
.section.footer .columns {
  grid-column-start: 1;
  grid-column-end: 7;
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(6, calc(100% / 6));
  grid-auto-rows: auto;
  padding: var(--default-items-padding) calc(var(--default-items-padding) * 2);
  position: relative;
}
.section.footer .columns:nth-child(1) {
  padding: 0 calc(var(--default-items-margin) * 2);
}
.section.footer .columns.imprint{
  margin: calc(var(--default-items-margin) * 2) 0 0;
  padding: var(--default-items-padding) calc(var(--default-items-padding) * 2) 0px calc(var(--default-items-padding) * 2);
}
.section.footer .columns .column {
  grid-column: span 2;
}
.section.footer .columns .column.single{
  grid-column: span 1;
}
.section.footer .columns .column:nth-child(1) {
  margin: 12px calc(var(--default-items-margin) * 2) 0 0;
}
.section.footer .columns .column:nth-child(2) {
  margin: 12px calc(var(--default-items-margin) * 2) 0 0;
}
.section.footer .columns .column:nth-child(3) {
  margin: 12px calc(var(--default-items-margin) * 1) 0 0;
}
.section.footer .columns .column:nth-child(4) {
  margin: 12px 0 0 calc(var(--default-items-margin) * 1);
}
.section.footer .columns .column.logo-container{
  margin: 12px 32px 0 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  height: fit-content;
}
.section.footer .columns .column.logo-container .logo-and-text{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.section.footer .columns .column.logo-container .company-address-footer{
  width: 100%;
}
.section.footer .columns .column.logo-container .company-address-footer p{
  font-weight: 400;
  margin-block-start: 0.33em;
  margin-block-end: 1em;
  font-size: 0.9em;
  color: var(--color-shade-dark-300);
}
.section.footer .columns .column.logo-container .company-name-footer{
  text-align: center;
  width: auto;
  margin: 0 0 0 var(--default-items-margin);
}
.section.footer .columns .column.logo-container .company-name-footer h4{
  margin-block-start: var(--default-items-margin);
  margin-block-end: 0;
  line-height: 1.1em;
}
.section.footer .columns .column.logo-container .company-name-footer p{
  margin-block-start: 0;
  margin-block-end: var(--default-items-margin);
  line-height: 1.1em;
}
.section.footer .columns .column .imprint p {
  margin: 8px 0;
  font-size: 0.85em;
  color:var(--color-shade-dark-300);
}
.section.footer .columns .column .imprint p a{
  color: var(--default-item-active-bg-color-strongest);
}
.section.footer .social-links{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  justify-content: flex-start;
  margin:var(--default-items-margin) 0 0;
}
.section.footer .columns .column .social-links a{
  padding: 8px 12px;
}
.section.footer .columns .column .social-links a:first-child{
  padding: 8px 12px 8px 0;
}
.section.footer .columns .column .social-links a .icon {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  fill: var(--default-item-active-bg-color-strongest);
}
.section.footer .columns .column .social-links a .icon:hover{
  fill: #418b15;
}
.section.footer .columns .column .social-links a .icon svg {
  width: 30px;
  height: 30px;
  fill: inherit;
}
.section.footer .bg-logo-footer{
  position: absolute;
  right: 32px;
  bottom: 32px;
  height: auto;
  width: 20%;
  opacity: 0;
}
.section.footer .columns .column h3{
  margin: 0 12px 1em 12px;
  color: var(--color-shade-dark-300);
}
.section.footer .columns .column:first-child h3{
  margin: 0 12px 1em 0;
}
.section.footer .columns .column .tittle{
  padding: 0 calc(var(--default-items-padding) / 4);
}
.section.footer .columns .column .tittle h4{
  margin-block-start: var(--default-items-margin);
  margin-block-end: 0;
  color: var(--color-shade-dark-300);
}
.section.footer .columns .column .links {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: var(--default-items-margin) 0 0 0;
}
.section.footer .columns .column .links a {
  width: 50%;
  box-sizing: border-box;
  padding: calc(var(--default-items-padding) / 4) calc(var(--default-items-padding) / 4);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  font-size: 1em;
  margin: 0 0 4px 0;
  font-weight: 400;
  color: var(--color-shade-dark-600);
  word-break: normal;
  z-index: 3;
}
.section.footer .columns .column.single .links a{
  width: 100%;
}

/* --------------------------- Form  ------------------------------ */
.form-container .section-tittle{
  position: relative;
  z-index: 1;
}
.form-container .section-tittle h4{
  margin-block-start: 0;
  margin-block-end: 0.66em;
}

.form-container .formRow{
  width: 100%;
  display: flex;
  flex-grow: 0;
  flex-shrink: 0;
  height: fit-content;
  margin: 0 0;
  position: relative;
}
.form-container .formRow .fields{
  width: 100%;
  display: flex;
  flex-grow: 0;
  flex-shrink: 0;
  height: fit-content;
}
.form-container .formRow .fields .field-col-1{
  width: calc(50% - 12px);
  padding: 0 0 4px 0px;
  box-sizing: border-box;
  flex-grow: 0;
  flex-shrink: 1;
}
.form-container .formRow .fields .field-col-1:nth-child(1){
  margin-right: 12px;
}
.form-container .formRow .fields .field-col-1:nth-child(2){
  margin-left: 12px;
}
.form-container .formRow .fields .field-col-1.button-field-col{
  margin-left: 24px;
}
.form-container .formRow .fields .field-col-1.button-field-col .button{
  padding: 11px 18px;
  white-space: nowrap;
}

.form-container .formRow .fields .field-col-2{
  width: 100%;
  padding: 0 0 4px 0px;
  box-sizing: border-box;
  flex-grow: 0;
  flex-shrink: 1;
}
.form-container .formRow .input-wrapper{
  position: relative;
}
.form-container .formRow .fields .field-col-2 .input-wrapper{
  position: relative;
}
.form-container .formRow .input-wrapper input,
.form-container .formRow .input-wrapper textarea,
.form-container .formRow .input-wrapper select{
  width: 100%;
  box-sizing: border-box;
  padding: 12px 16px;
  border-radius: 16px;
  font-family: 'Cabin';
  font-size: 1em;
  background-color: #ffffffe6;
  border-width: var(--defaultInputBorderWidth);
  border-style: solid;
  border-color: var(--default-input-border-color);
  transition: border-color 200ms;
  color: var(--fontDarkColor);
  position: relative;
  resize: none;
  -webkit-appearance: none;
}
.form-container .formRow .input-wrapper select{
  padding: 13px 20px 13px 16px;
}
.form-container .formRow .input-wrapper .select-triangle{
  content: " ";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid var(--fontDarkColorLightest);
  right: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.form-container .formRow .input-wrapper input:focus,
.form-container .formRow .input-wrapper textarea:focus,
.form-container .formRow .input-wrapper select:focus{
  border-color: var(--defaultBorderColor);
  outline: none;
}

.form-container .formRow .input-wrapper label{
  margin: 0 0 0 14px;
  display: block;
  position: absolute;
  font-size: 1em;
  opacity: 1;
  background-color: #FFF;
  z-index: 1;
  padding: 0 6px 0 4px;
  border-radius: 6px;
  width: fit-content;
  transform: translate(0, calc(-100% - calc(100% - var(--defaultInputBorderWidth) * 4)));
  cursor: text;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  user-select: auto;
  -webkit-user-select: none;
}
.form-container .formRow .input-wrapper input:focus + label,
.form-container .formRow .visible-label .input-wrapper label,
.form-container .formRow .input-wrapper select:focus + label{
  opacity: 1;
  font-size: 0.85em;
  transform: translate(0, calc(-200% - 19px));
}
.form-container .formRow .input-wrapper select:focus + label,
.form-container .formRow .visible-label .input-wrapper select + label{
  transform: translate(0, calc(-200% - 20px));
}
.field-col-1 .error-hint,
.field-col-2 .error-hint {
  min-height: 0.8em;
  margin: 8px;
  display: block;
  font-size: 0.8em;
  display: block;
  opacity: 0;
  color: #333;
  font-weight: 500;
  color: #f80;
  font-weight: bold;
  -webkit-transition: all 350ms ease-in-out;
  -moz-transition: all 350ms ease-in-out;
  -ms-transition: all 350ms ease-in-out;
  -o-transition: all 350ms ease-in-out;
  transition: all 250ms ease-in-out;
  user-select: auto;
  -webkit-user-select: none;
}
.field-col-1.visible-error-hint .error-hint, .field-col-2.visible-error-hint .error-hint{
  opacity: 1;
}
.formRow .visible-error-hint .input-wrapper input,
.formRow .visible-error-hint .input-wrapper textarea,
.formRow .visible-error-hint .input-wrapper select{
  border-color: var(--errorColor);
}
.field-col-1.visible-error-hint .checkmarkSingUp,
.field-col-2.visible-error-hint .checkmarkSingUp{
  border-color: var(--errorColor);
}
.field-col-1.visible-error-hint input:checked ~ .checkmarkSingUp,
.field-col-2.visible-error-hint input:checked ~ .checkmarkSingUp{
  border-color: var(--default-input-border-color);
}

.form-container .formRow .bottom-button-container{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 24px
}

@media screen and (min-width: 1701px) and (max-width: 1920px){
  .constraint{
    width: 1580px;
  }
  .latest-publiactions-container{
    width: calc(((100% / 6)* 4) + var(--default-padding-frame) + ((100dvw - 1580px) / 2) - 8px);
  }
  .latest-publiactions-container ul li{
    width: calc(((1580px - (var(--default-padding-frame) * 2)) / 3) - (var(--default-items-margin) * 1) - 8px);
  }
  .latest-publiactions-container ul li a .image-container{
    height: 300px;
  }
}
@media screen and (min-width: 1500px) and (max-width: 1700px){
  .constraint{
    width: 1440px;
  }
  .latest-publiactions-container{
    width: calc(((100% / 6)* 4) + var(--default-padding-frame) + ((100dvw - 1440px) / 2) - 8px);
  }
  .latest-publiactions-container ul li{
    width: calc(((1440px - (var(--default-padding-frame) * 2)) / 3) - (var(--default-items-margin) * 1) - 8px);
  }
  .latest-publiactions-container ul li a .image-container{
    height: 270px;
  }
}
@media screen and (min-width: 1366px) and (max-width: 1499px){
  .constraint{
    width: 1346px;
  }
  .latest-publiactions-container{
    width: calc(((100% / 6)* 4) + var(--default-padding-frame) + ((100dvw - 1346px) / 2) - 8px);
  }
  .latest-publiactions-container ul li{
    width: calc(((1346px - (var(--default-padding-frame) * 2)) / 3) - (var(--default-items-margin) * 1) - 8px);
  }
  .latest-publiactions-container ul li a .image-container{
    height: 250px;
  }
}
@media screen and (min-width: 1260px) and (max-width: 1365px){
  .constraint{
    width: 1200px;
  }
  .latest-publiactions-container{
    width: calc(((100% / 6)* 4) + var(--default-padding-frame) + ((100dvw - 1200px) / 2) - 8px);
  }
  .latest-publiactions-container ul li{
    width: calc(((1200px - (var(--default-padding-frame) * 2)) / 3) - (var(--default-items-margin) * 1) - 8px);
  }
  .latest-publiactions-container ul li a .image-container{
    height: 250px;
  }
}
@media screen and (min-width: 1020px) and (max-width: 1259px){
  .constraint{
    width: 1000px;
  }
  .latest-publiactions-container{
    width: calc(((100% / 6)* 4) + var(--default-padding-frame) + ((100dvw - 1000px) / 2) - 8px);
  }
  .latest-publiactions-container ul li{
    width: calc(((1000px - (var(--default-padding-frame) * 2)) / 3) - (var(--default-items-margin) * 1) - 8px);
  }
  .latest-publiactions-container ul li a .image-container{
    height: 200px;
  }
}
@media screen and (min-width:0px) and (max-width:1019px) {
  :root{
    --default-padding-frame: 24px;
    --default-items-margin: 12px;
  }
  body,
  html {
    height: auto
  }
  .constraint{
    width: 100%;
  }
  .hero .tittle h1{
    font-size: 2.8em;
  }
  h1{
    font-size: 2.2em;
  }
  h2{
    font-size: 1.8em;
  }
  #header-container>div.navigation-container{
    position: absolute;
    width: 100dvw ;
    height: calc(100dvh - var(--default-padding-frame) / 2);
    height: 100dvh;
    left: calc(var(--default-padding-frame) * -1);
    transform: translateX(0dvw);
    top: 100%;
    padding: var(--header-item-padding) var(--default-padding-frame) 0;
    display: none;
    box-sizing: border-box;
    
  }
  #header-section{
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
  }
  #header-section .add-padding{
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
  }
  /**/
  .scrolling #header-section .add-padding{
    padding: 0 var(--default-padding-frame) calc(var(--default-padding-frame) / 4) var(--default-padding-frame);
  }
  
  .scrolling #header-container{
    border-color: transparent;
    border-width: 0;
    /*
    padding: calc(var(--default-padding-frame) / 3) 0 calc(var(--default-padding-frame) / 3) 0;
    */
  }
  .scrolling #header-container>div.gradient-underlayer{
    width: calc(100% + 48px);
    /*
    height: calc(100% + var(--default-padding-frame) / 2);
    */
    transform: translateX(-24px);
    border-radius: 0;
    /*
    top: calc((var(--default-padding-frame) / 4) * -1);
    */
  }
  .constraint>.add-padding>.container>.tittle h1{
    margin: auto;
  }
  .menu-visible #header-container>div.navigation-container{
    display: block;
  }
  #menu-background-shadow{
    display: block;
    position: absolute;
    width: 100%;
    height: 200%;
    left: 0;
    top: -100%;
    background: transparent;
    z-index: 7;
  }
  @keyframes show-novigation-animation {
    0%{
      opacity: 0;
      transform: translateY(-100%);
    }
    50%{
      opacity: 0;
    }
    100%{
      opacity: 1;
      transform: translateY(0);
    }
  }
  #header-container>div .item.navigation{
    align-items: flex-start;
    width: 100%;
    height: fit-content;
    border-width: var(--default-item-border-width);
    border-style: solid;
    border-color: var(--default-item-border-color);
    border-radius: 24px;
    box-sizing: border-box;
    background: linear-gradient(123deg, rgba(245, 245, 245, 0.35) 0%, rgba(250, 250, 250, 0.45) 35%, rgba(250, 250, 250, 0.45) 70%, rgba(255, 255, 255, 0.15) 100%);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    z-index: 8;
    position: relative;
    opacity: 0;
    animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-play-state: paused;
    animation-name: show-novigation-animation;
    animation-duration: 350ms;
    transform: translateY(-100%);
  }
  .menu-visible #header-container>div .item.navigation{
    animation-play-state: running;
  }
  #header-container>div .item.navigation nav{
    height: 100%;
    align-items: flex-start;
    width: 100%;
    padding: var(--default-padding-frame);
    -webkit-box-shadow: 0 0 20px 0px #0000002e;
    box-shadow: 0 0 20px 0px #0000002e;
    border-radius: 24px;
  }
  
  #header-container>div .item .mobile-menu-btn button{
    border-width: 0;
    -webkit-backdrop-filter: unset;
    backdrop-filter:unset;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    fill: var(--header-item-color);
    margin: 0 calc(var(--default-items-margin) / 2) 0 calc(var(--default-items-margin) / 2);
  }
  
  #header-container>div .item .mobile-menu-btn button svg{
    width: 28px;
    height: 28px;
    fill: inherit;
  }
  .language-selector-container ul li .currently-selected span{
    font-size: 1.15em;
  }
  nav ul{
    display: block;
    width: 100%;
  }
  @keyframes show-novigation-animation-items {
    0% {
    transform: translateY(32px);
    }
    50%{
      opacity: 1;
    }
    100% {
    transform: translateY(0);
    opacity: 1;
    
    }
  }
  nav ul li{
    width: 100%;
    margin: 0;
    opacity: 0;
    animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-play-state: paused;
    animation-name: show-novigation-animation-items;
    animation-duration: 250ms;
    animation-delay: 0;
    will-change: transform, opacity;
    transform: translateY(32px);
    opacity: 0;
  }

  .menu-visible nav ul li{
    animation-play-state: running;
  }
  .menu-visible nav ul li:nth-child(1){
    animation-delay: 250ms;
  }
  .menu-visible nav ul li:nth-child(2){
    animation-delay: 350ms;
  }
  .menu-visible nav ul li:nth-child(3){
    animation-delay: 450ms;
  }
  .menu-visible nav ul li:nth-child(4){
    animation-delay: 550ms;
  }
  .menu-visible nav ul li:nth-child(5){
    animation-delay: 650ms;
  }
  .menu-visible nav ul li:nth-child(6){
    animation-delay: 750ms;
  }
  .menu-visible nav ul li:nth-child(7){
    animation-delay: 850ms;
  }
  .menu-visible nav ul li:nth-child(8){
    animation-delay: 950ms;
  }
  .menu-visible nav ul li:nth-child(9){
    animation-delay: 1050ms;
  }
  nav ul li.with-undermenu a{
    padding: var(--header-item-padding) var(--header-item-padding);
  }
  nav ul li a{
    padding: var(--header-item-padding) var(--header-item-padding);
  }
  nav ul li a h4{
    font-size: 1.15em;
  }
  nav ul li a:hover{
    border-color: transparent
  }
  nav ul li .undermenu-container{
    position: relative;
    width: 100%;
    top: 0;
    margin: 0;
    padding:0 0 calc(var(--header-item-padding)* 2) var(--header-item-padding);
  }
  nav ul li .undermenu-container ul{
    -webkit-box-shadow: unset;
    box-shadow: unset;
    padding: 0;
    -webkit-backdrop-filter: unset;
    backdrop-filter: unset;
    border-width: 0;
  }
  nav ul li .undermenu-container ul::after{
    background: unset;
  }
  nav ul li .undermenu-container ul li a{
    font-size: 1.15em;
  }
  .hero .tittle{
    grid-column: span 6
  }
  .latest-publiactions-section .constraint>.add-padding>.container{
    flex-wrap: wrap;
  }
  .latest-publiactions-section .tittle{
    width: 100%;
  }
  .latest-publiactions-container{
    width: 100%;
  }
  .prefooter-prices-card{
    grid-column: span 6;
  }
  .prefooter-get-in-touch-card{
    grid-column: span 6;
    padding: calc(var(--default-items-padding)* 2) 0;
    margin-left:0;
    margin: var(--default-items-padding) 0 0;
  }
  .prefooter-get-in-touch-card h1{
    font-size: 1.8em;
    max-width: 205px;
  }
  .latest-publiactions-container ul li{
    width: 80%;
  }
  .latest-publiactions-container ul li a .image-container{
    height: 250px;
  }
  .section.footer .columns{
    padding: 0;
  }
  .section.footer .columns:nth-child(1){
    padding: 0;
  }
  .section.footer .columns .column{
    grid-column: span 6;
  }
  .section.footer .columns.imprint{
    margin: calc(var(--default-items-margin)* 2) 0 0;
    padding: 0;
  }
  .section.footer .columns .column.logo-container{
    margin: 0 0 0;
  }
  .section.footer .columns .column:nth-child(2){
    margin: calc(var(--default-items-margin)* 2) 0 0 0;
  }
  .section.footer .columns .column:nth-child(3){
    margin: calc(var(--default-items-margin)* 2) 0 0 0;
  }
  .section.footer .columns .column:nth-child(4){
    margin: calc(var(--default-items-margin)* 2) 0 0 0;
  }
  .section.footer .columns .column.single{
    grid-column: span 3;
  }
  .section.footer .columns .column.hide-on-mobile{
    display: none;
  }
  .section.footer .social-links{
    justify-content: space-between;
  }
  .latest-publiactions-section .latest-news-nav-button{
    display: none;
  }
  .latest-publiactions-container ul{
    padding: calc(var(--default-items-padding)* 2) 0 var(--default-items-padding) 0;
  }
  .language-selector-container ul li:hover {
    background-color: unset;
    border-color: transparent;
  }
}